@charset "UTF-8";
body {
	background: #ffffff;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.oneColLiqCtrHdr #header {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(temp_img/back-main.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 136px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	text-align: center;
}
.oneColLiqCtrHdr #header h1 {
	margin: 0; /* #header div の最後のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間の原因不明のスペース）が回避されます。div の周囲に境界線が適用されている場合は、境界線によってマージンの相殺が回避されるため、この操作は不要です */
	padding: 0;
	font-size: small;
	text-align: center;
}
.oneColLiqCtrHdr #header p {
	font-size: 0.8em;
	color: #333333;
}
.oneColLiqCtrHdr #mainContent {
	background: #FFFFFF;
	text-align: center;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	width: 100%;
	position: absolute;
}
.oneColLiqCtrHdr #footer {
	background:#DDDDDD;
	bottom: 0px;
	width: 100%;
	clear: both;
} 
.oneColLiqCtrHdr #footer p {
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding: 10px 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
	text-align: center;
	font-size: 0.8em;
}
.oneColLiqCtrHdr #naviHr {
	height: 24px;
	padding-top: 6px;
	text-align: center;
	padding-right: 130px;
	font-size: 0.9em;
}
#position {
	text-align: left;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}
#sideMain {
	width: 200px;
	text-align: left;
	float: left;
}
#sidemenu02 {
	width: 200px;
}
#mainContposition {
	text-align: left;
	vertical-align: top;
}
h1 {
	margin: 0;
	padding: 0;
	font-size: 1em;
}
h2 {
	font-size: 16px;
	margin: 0;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
h3 {
	background-image: url(temp_img/bt2.gif);
	background-repeat: repeat-x;
	background-position: left center;
	font-size: 16px;
	height: 24px;
	margin-top: 0px;
	margin-bottom: 3px;
	padding-top: 4px;
	font-weight: lighter;
	padding-left: 4px;
	background-attachment: scroll;
	text-align: center;
}
h5 {
	font-size: 20px;
	margin: 0px;
	padding: 0px;
}
p {
	font-size: 1.0em;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	line-height: 1.2em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2em;
	margin-left: 0px;
}
.add {
	color: #333333;
	margin-top: 90px;
	margin-right: 60px;
}
.news {
	font-size: 1em;
	color: #000099;
	background-attachment: scroll;
	background-image: url(temp_img/bt2.gif);
	background-repeat: repeat-x;
	background-position: left center;
	height: 24px;
	margin-top: 0px;
	margin-bottom: 3px;
	padding-top: 4px;
	font-weight: lighter;
	padding-left: 4px;
}
.mailtext {
	font-size: 8px;
	color: #999999;
	text-decoration: none;
}
.mailhr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.orange {
	color: #FF9966;
}
.red {
	color: #FF0000;
	font-size: 80%;
}
.midasi {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.koumoku {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	color: #000000;
	background-color: #FFFF99;
	padding: 2px;
	margin-top: 50px;
}
.table_font1{
	font-size: 13px;
	text-align: left;
	vertical-align: top;
}
.table_font2 {
	font-size: 14px;
}
.table_font3 {
	font-size: 12px;
	vertical-align: middle;
	text-align: left;
}
.boxbar {
	background-attachment: scroll;
	background-image: url(temp_img/bt2.gif);
	background-repeat: repeat-x;
	background-position: left center;
	padding: 2px;
	height: 20px;
}
.boxbar  a {
	text-decoration: none;
}
.boxbar_reha {
	background-attachment: scroll;
	background-image: url(temp_img/bt2.gif);
	background-repeat: repeat-x;
	background-position: left center;
	padding: 2px;
	height: 20px;
	font-size: 12px;
}
.boxbar_reha  a {
	text-decoration: none;
}
.boxbar_reha2 {
	background-attachment: scroll;
	background-image: url(temp_img/bt3.gif);
	background-repeat: repeat-x;
	background-position: left center;
	padding: 2px;
	height: 20px;
}
.topdivbox {
	border: 1px solid #CCCCCC;
	margin-bottom: 35px;
	width: 370px;
}
.table_box {
	font-size: 12px;
	background-color: #00FF00;
}
.table_box2 {
	font-size: 12px;
	background-color: #DFFFD8;
}
.reha  li  {
	font-size: 11px;
	padding-top: 0.7em;
	padding-bottom: 0.5em;
	display: block;
	background-image: url(temp_img/bt2_2.gif);
	background-repeat: repeat-x;
	height: 21px;
	padding-left: 0.6em;
	list-style-type: none;
}
.reha  a {
	text-decoration: none;
	color: #0000FF;
}
.reha  a:hover {
	color: #FF9966;
	text-decoration: none;
}
.ｌ {
	font-weight: bold;
	font-size: 18px;
}
